Subject: Re: emacs 24.3: build error in sysdep on SunOS 5.5.1

From: Paul Eggert <[email-masked]>
Date: Tue, 04 Mar 2014 18:44:34 -0800

That was due to an obvious typo in configure.ac.  I installed a fix in 
Emacs trunk bzr 116663 and am marking this as done.  Possibly there are 
still problems on SunOS 5.5.1 (I haven't had access to a host that old 
for yeeears) but another bug report could be filed if anyone really 
cares about platforms this old.

Some of the cruft in configure.ac still even supports Solaris 2.4!  We 
should clean this stuff out, though not now during the feature freeze.